/*     865895 : 바둑판 형태 이미지 (반응형)       */
.pm-banner_responsive__865895__ {overflow:hidden}
.pm-banner_responsive__865895__ * {box-sizing:border-box}
.pm-banner_responsive__865895__ ul {
	margin:0;padding:0;list-style:none;
	margin-top:-10px;margin-left:-10px;
}
.pm-banner_responsive__865895__ ul:after {content:'';display:block;clear:both}
.pm-banner_responsive__865895__ ul li {float:left;width:100%;padding-top:10px;padding-left:10px;text-align:center}
.pm-banner_responsive__865895__ ul li.clear {clear:both}
.pm-banner_responsive__865895__ ul li a {display:block;color:#333}
.pm-banner_responsive__865895__ ul li img {vertical-align:top;}
.pm-banner_responsive__865895__ .empty {width:100%;padding:10px 0;color:#666;font-size:14px;text-align:center}

/*     865915 : 블록 설정      */
.block_option__865915__ {display:table;width:100%}
.block_option__865915__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__865915__ {padding:0 20px;}
}


@media (min-width:1024px){
	.row__865915__ {max-width:80%; margin:0 auto;}
}

